<?php
require_once('admin/config.php');
require_once('main.php');
$ip = getUserIP();
if (!isset($_POST['email'])) {
exit(header("HTTP/1.0 404 Not Found"));
}
require_once('files/secure-login.php');
?>